{
    PBProjectSettingsDictionary = {
	PDO_UNIX_BUILDTOOL = "omnimake"; /* Use the path to find it */
	NEXTSTEP_BUILDTOOL = "omnimake"; /* Use the path to find it */
	WINDOWS_BUILDTOOL  = "omnimake"; /* Use the path to find it */

        /* OMNIMAKE_UPPER_PROJECT_TYPE is defined in common.make.preamble */
        NEXTSTEP_INSTALLDIR = "$(OMNIMAKE_$(OMNIMAKE_UPPER_PROJECT_TYPE)_DIR)";
        WINDOWS_INSTALLDIR  = "$(OMNIMAKE_$(OMNIMAKE_UPPER_PROJECT_TYPE)_DIR)";
        PDO_UNIX_INSTALLDIR = "$(OMNIMAKE_$(OMNIMAKE_UPPER_PROJECT_TYPE)_DIR)";

        /* Clear out the build directory */
        NEXTSTEP_BUILDDIR = "";
        WINDOWS_BUILDDIR = "";
        PDO_UNIX_BUILDDIR = "";
    };
}

